@charset "utf-8";

/* summary ------------------
adContents
-------------------------- */

/* adTopPRBanner01 ----------------- */
#adTopPRBanner01 {
width:960px;
margin:0 auto;
margin-bottom:20px;
text-align:center;
}

/* adTieUp ----------------- */
#Contents #adTieUp01 {
margin:0 0 10px 0;
}

/* adRectangleBox ----------------- */
#Contents #adRectangleBox01 {
margin:0 0 15px 0;
}
#Contents #adRectangleBox01 h3 {
padding:3px 5px;
background:url(../images/h3_bg_001.jpg) no-repeat right top;
border:1px solid #DCDDDE;
font-size:1.4em;
line-height:1.3;
color:#000;
font-weight:bold;
}
#Contents #adRectangleBox01 .InnerBox {
margin:0;
padding:5px;
border:1px solid #DCDDDE;
border-top:none;
}
#Contents #adRectangleBox01 ul {
margin:0;
}
#Contents #adRectangleBox01 ul li {
margin:0;
}
#Contents #adRectangleBox01 ul li dl {
margin:0;
}
	#Contents #adRectangleBox01 ul li dl:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
	}
	* html #Contents #adRectangleBox01 ul li dl {
	display: inline-block;
	}

	*+html #Contents #adRectangleBox01 ul li dl {
	display: inline-block;
	}

#Contents #adRectangleBox01 ul li dl dt {
float:left;
width:150px;
}
#Contents #adRectangleBox01 ul li dl dd {
padding:0 0 0 160px;
}
#Contents #adRectangleBox01 ul li dl dd strong {
display:block;
margin:0 0 5px 0;
font-size:1.4em;
line-height:1.3;
font-weight:normal;
}
#Contents #adRectangleBox01 ul li dl dd span.text {
display:block;
margin:0 0 5px 0;
font-size:1.4em;
line-height:1.3;
font-weight:normal;
}
#Contents #adRectangleBox01 ul li dl dd span.arrow {
display:block;
}
#Contents #adRectangleBox01 ul li dl dd span.arrow a {
padding:0 0 0 12px;
background:url(../images/arrow_001.gif) no-repeat left 3px;
font-size:1.4em;
line-height:1.3;
}



/* adPR ----------------- */

#adPR00 {
margin:15px 0;
}
#adPR00 p {
font-size:1.4em;
line-height:1.3;
text-align:center;
}
#adPR00 p a {
display:block;
}
#adPR00 p a:hover {
background:#EFEFEF;
color:#4082C4;
}


#adPR01 {
margin:0 0 15px 0;
padding:15px 0 0 0;
border-top:1px dotted #DCDDDE;
}
#adPR01 p {
margin:0 0 10px 0;
padding:0 0 0 12px;
background:url(../images/arrow_001.gif) no-repeat left 5px;
font-size:1.4em;
line-height:1.3;
}
#adPR01 p a {
display:block;
}
#adPR01 p a:hover {
background:#FFFAD6;
color:#009900;
}

#adPR02 {
margin:0 0 15px 0;
padding:15px 0 0 0;
border-top:1px dotted #DCDDDE;
}
#adPR02 p {
margin:0 0 10px 0;
padding:0 0 0 12px;
background:url(../images/arrow_001.gif) no-repeat left 5px;
font-size:1.4em;
line-height:1.3;
}
#adPR02 p a {
display:block;
}
#adPR02 p a:hover {
background:#FFFAD6;
color:#009900;
}


#adPR02b p {
margin:0 0 10px 0;
padding:0 0 0 12px;
background:url(../images/arrow_001_v1.gif) no-repeat left 5px;
font-size:1.4em;
line-height:1.3;
}
#adPR02b p a {
display:block;
}
#adPR02b p a:hover {
background:#FFFAD6;
color:#009900;
}


#adPR03 {
margin:0 0 20px 0;
padding:15px 0 5px 0;
border-top:1px dotted #DCDDDE;
border-bottom:1px dotted #DCDDDE;
}
#adPR03 p {
margin:0 0 10px 0;
padding:0 0 0 12px;
background:url(../images/arrow_001.gif) no-repeat left 5px;
font-size:1.4em;
line-height:1.3;
}
#adPR03 p a {
display:block;
}
#adPR03 p a:hover {
background:#FFFAD6;
color:#009900;
}

#adPR04 {
margin:0 0 15px 0;
}
#adPR04 p {
margin:0 0 10px 0;
padding:0 0 0 12px;
background:url(../images/arrow_001.gif) no-repeat left 5px;
font-size:1.4em;
line-height:1.3;
}
#adPR04 p a {
display:block;
}
#adPR04 p a:hover {
background:#FFFAD6;
color:#009900;
}


#adPR05 {
margin:0;
}
#adPR05 p {
margin:0 0 5px 0;
font-size:1.4em;
line-height:1.3;
}
#adPR05 p a {
display:block;
}
#adPR05 p a:hover {
background:#FFFAD6;
color:#009900;
}




/* adBanner450 (2010/10/04) ----------------- */
#Contents #adBanner450 {
margin:0 0 15px 0;
}


/* adMegaBanner ----------------- */
#adMegaBanner {
margin:0 0 20px 0;
}





/* adGoogle ----------------- */
#adGoogle {
clear:left;
margin:0 0 15px 0;
padding:15px 0 0 0;
border-top:1px dotted #DCDDDE;
}

#adGoogle .gFlash,
#adGoogle .gImg {
text-align:center;
}
#adGoogle .gtitle {
margin:0;
font-size:1.4em;
line-height:1.3;
}
#adGoogle .gtitle span {
padding:0 0 0 10px;
}
#adGoogle .glist {
margin:0 0 10px 0;
font-size:1.4em;
line-height:1.3;
}
#adGoogle h3 {
height:1.3em;
margin:0 0 10px 0!important;
padding:0!important;
font-size:1.2em!important;
line-height:1.3!important;
color:#000!important;
}

#adGoogle h3 a {
color:#000!important;
}

/* Shopping ----------------- */
#Contents #Shopping {
margin:0 0 10px 0;
}
#Contents #Shopping h3 {
padding:3px 5px;
background:url(../images/h3_bg_001.jpg) no-repeat right top;
border:1px solid #DCDDDE;
font-size:1.4em;
line-height:1.3;
color:#000;
font-weight:bold;
}
#Contents #Shopping h3 a {
padding:0 12px 0 0;
background:url(../images/arrow_001.gif) no-repeat right center;
color:#000;
}
#Contents #Shopping .InnerBox {
margin:0 0 10px 0;
padding:5px 5px 0 5px;
border:1px solid #DCDDDE;
border-top:none;
}
#Contents #Shopping dl {
margin:0;
}
#Contents #Shopping dl dt {
margin:0 0 5px 0;
text-align:center;
}
#Contents #Shopping dl dd {
margin:0 0 10px 0;
}
#Contents #Shopping dl dd span {
display:block;
}
#Contents #Shopping dl dd span.item {
font-size:1.4em;
line-height:1.3;
}
#Contents #Shopping dl dd span.price {
display:block;
font-size:1.2em;
line-height:1.3;
color:#CC0000;
text-align:center;
}
#Contents #Shopping dl dd span.point {
display:block;
font-size:1.2em;
line-height:1.3;
color:#CC0000;
text-align:center;
}



/* SankeiDigitalServive */
#SankeiDigitalServive {
width:960px;
margin:0 auto;
margin-bottom:25px;
padding:0;
border:1px solid #CCC;
text-align:left;
}
	#SankeiDigitalServive:after {
	content: ".";  
	display: block;  
	visibility: hidden;  
	height: 0.1px;
	font-size: 0.1em;  
	line-height:0;  
	clear: both;  
	}
	* html #SankeiDigitalServive {
	display: inline-block;
	}
	*+html #SankeiDigitalServive {
	display: inline-block;
	}

#SankeiDigitalServive h2{
margin:0 0 9px 0;
padding:7px 5px;
border-bottom:1px solid #CCC; 
background:#004080;
font-size:1.4em;
line-height:1;
color:#FFF;
}
#SankeiDigitalServive .block {
float:left;
width:230px;
margin:0 0 9px 8px;
}

#SankeiDigitalServive .block dl {
margin:0;
}
	#SankeiDigitalServive .block dl:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
	}
	* html #SankeiDigitalServive .block dl {
	display: inline-block;
	}

	*+html #SankeiDigitalServive .block dl {
	display: inline-block;
	}

#SankeiDigitalServive .block dl dt {
float:left;
width:70px;
margin:0 ;
text-align:center;
}
#SankeiDigitalServive .block dl dd {
float:right;
width:155px;
margin:0;
}
#SankeiDigitalServive .block dl dd h3 {
margin:0 0 5px 0;
}
#SankeiDigitalServive .block dl dd p {
font-size:1.2em;
line-height:1.3;
font-weight:normal;	
}
#SankeiDigitalServive .block dl dd p a {
color:#4D4D4D;
}

#SankeiDigitalServive .speech{
	position: absolute;
	top: -99999px;
	left: -99999px;
	overflow: hidden;
	font-size: 0;
	height: 0;
	width: 0;
}


#SankeiDigitalServiveBanner{
margin:0 0 10px 0;
}

